=== debian/control ===
Source: jolicloud-webapp-scirus
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-scirus
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.scirus.com/
Description: Jolicloud web application for Scirus
 The Scirus web site running in a simple Jolicloud window.
